// creator  : weidu.exe (version 23100)
// argument : UHGIBB01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UHGIBB01~

IF ~~ THEN BEGIN 0 // from: UHKID02:14.0
  SAY #33529 /* ~Hee hee hehehehehe hehehe HEEHEE!!~ */
  IF ~~ THEN DO ~EraseJournalEntry(2319)
EraseJournalEntry(2320)
EraseJournalEntry(2321)
EraseJournalEntry(15743)
ActionOverride("uhkid01",EscapeArea())
ActionOverride("uhkid02",EscapeArea())
ActionOverride("uhkid03",EscapeArea())~ SOLVED_JOURNAL #6609 /* ~Idle hands in Imnesvale.

Did I ask how much trouble they could get into?  I just ran into the three kids from Imnesvale that I bought the ale and the swords for, and they were being chased across the forest by a gibberling which they drunkenly mistook for a dragon.  Ah, youth...~ */ EXIT
END
